.container {
    position: relative;
    display: flex;
    flex-direction: column;
    flex: 1
}

.button_create {
    width: fit-content;
    position: absolute;
    right: 20px;
    top: 20px;
    font-family: var(--primary-font);
}

.content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
}
